body { background: url(images/darkblue.jpg) repeat; }



#top { background: #fffabf; border-bottom: 1px solid #eed57c;}



a, a:link { color: #c4286e; }



#site-title { color: #374d4e; }



#site-title a { color: #374d4e; }



#content h2 { color: #ae6d8a; }



#sidebar h5 { background: #d0a205; }



#sidebar ul li a:hover { color:#d0a205; }



#bottom { background: #fffabf;  border-top: 1px solid #eed57c;}